/* ::::: http://intrainingorgau.melbourneitwebsites.com/persistent/css/style.css ::::: */

body { margin: 45px auto; background-color: rgb(255, 255, 255); font-family: Arial,sans-serif; font-size: 12px; color: rgb(153, 153, 153); }
img { border: 0px none; display: block; }
a { text-decoration: none; color: rgb(38, 73, 111); }
a:hover { text-decoration: underline; }
h1 { font-size: 16px; color: rgb(174, 34, 18); }
#wrapper { width: 773px; margin: auto; }
#logo { float: left; margin-bottom: 20px; }
#slogan { float: right; padding: 0px 15px 0px 0px; }
#content { clear: both; border-left: 1px solid rgb(38, 73, 111); border-right: 1px solid rgb(38, 73, 111); border-bottom: 1px solid rgb(38, 73, 111); margin: -30px 0px 0px; }
#menu { font-size: 11px; color: rgb(255, 255, 255); height: 32px; clear: left; }
#menu a { color: rgb(255, 255, 255); }
#menu ul { margin: 0px; text-align: left; padding: 0px; list-style: outside none none; background-color: rgb(38, 73, 111); height: 32px; border-left: 1px solid rgb(38, 73, 111); }
#menu ul li { float: left; line-height: 24px; height: 32px; border-left: 1px solid rgb(255, 255, 255); }
#menu ul li a { text-decoration: none; padding: 0px 12px 6px 13px; }
#menu ul li a:hover { text-decoration: underline; }
#txt { margin: 30px 10px; clear: left; }
#menu ul li.first_nav { border-left: medium none; }
#footer { color: rgb(153, 153, 153); text-align: center; margin: 0px 10px 20px; }
p { font-family: Arial,Verdana,Helvetica,sans-serif; font-size: 12px; color: rgb(0, 0, 0); }
#menu li:hover li a, #menu li.sfHover li a { cursor: default; background: rgb(38, 73, 111) none repeat scroll 0% 0%; float: none; color: rgb(255, 255, 255); border: medium none; display: block; padding: 0px 10px; }
#menu li:hover li { float: none; padding: 0px; border: medium none; }
#menu li:hover li a, #menu li:hover li a:hover, #menu li:hover li:hover a, #menu li.sfHover li a:hover, #menu li.sfHover li.sfHover a { color: rgb(255, 255, 255); padding: 0px; }
#menu li ul li.sub_level a:hover { background: rgb(61, 136, 194) none repeat scroll 0% 0% ! important; }
#menu li ul { position: absolute; top: 220px; left: -999em; z-index: 3; padding: 0px 10px; width: 160px; display: block; height: auto; background: rgb(38, 73, 111) none repeat scroll 0% 0%; margin: 0px; }
#menu li:hover ul, #menu ul li:hover ul, #menu ul ul li:hover ul, #menu li.sfHover ul, #menu ul li.sfHover ul, #menu ul ul li.sfHover ul { left: auto; }
